
* {
	cursor:url(../cursors/gam372.cur),url(../cursors/gam372.cur),auto;
}

html {
	cursor:url(../cursors/gam372.cur),url(../cursors/gam372.cur),auto;
}

body {
	
	overflow-x:hidden;
	cursor:url(../cursors/gam372.cur),url(../cursors/gam372.cur),auto;
}

a {
	text-decoration:none;
	color:#020D04;
    cursor:url(../cursors/gam375.cur),url(../cursors/gam375.cur),auto;
}

/* =========== CMS: general =========== */
.nice_button, input[type="submit"] {
	
	cursor:url(../cursors/gam375.cur),url(../cursors/gam375.cur),auto;
	transition:all 400ms;-webkit-transition:all 400ms;-moz-transition:all 400ms;-ms-transition:all 400ms;-o-transition:all 400ms;
	box-shadow:inset 0 2px 0 rgba(0,0,0,.04), inset 0 0 0 1px rgba(0,0,0,.02), 0 0 4px rgba(0,0,0,.7);
	text-decoration: none;
}


/*Custom Scroll*/

::-webkit-scrollbar{
    width: 10px;
}

::-webkit-scrollbar-thumb{

      background: url(../images/v_scroll-cursor-bg.png); 
      width: 10px;
      height: 2px;
}
